.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
    background-color: rgb(8, 8, 8);
    background-image:-webkit-linear-gradient(41deg, rgb(8, 8, 8) 0%, rgb(76, 76, 76) 100%);
    background-image: linear-gradient(49deg, rgb(8, 8, 8) 0%, rgb(76, 76, 76) 100%);
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-position: 0% 0%;
    background-repeat: repeat repeat;
}

#image {
    float: none;
    width: 350px;
    max-width: 27.439472%;
    height: 350px;
    margin-left: auto;
    margin-top: 10%;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: auto;
    min-width: 350px;
}

#text {
    float: left;
    font-size: 1em;
    width: 64.000174%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: 17.997739%;
    margin-top: 56.703125px;
    clear: none;
    min-height: 0px;
}

#textspan {
    float: none;
    font-size: 1.5em;
    line-height: 1em;
    color: rgb(255, 255, 255);
    font-family: museo-slab;
    letter-spacing: 3px;
}

@media only screen and (max-width: 768px) {
    #image {
        min-width: 250px;
        width: 250px;
        max-width: none;
        height: 250px;
        margin-top: 16.110417%;
        clear: none;
    }

    #textspan {
        font-size: 1.2em;
        letter-spacing: 2px;
    }

    #text {
        margin-top: 51.875px;
        margin-left: 17.99375%;
        clear: none;
    }
}

@media only screen and (max-width: 568px) {
    #image {
        margin-top: 16.107445%;
        margin-left: auto;
        clear: none;
        height: 173.65625px;
        width: 173.65625px;
        min-width: 0px;
        margin-right: auto;
    }

    #text {
        margin-top: 58.21875px;
        margin-left: 14.666335%;
        clear: none;
        height: auto;
        width: 70.664218%;
    }

    #textspan {
        font-size: 1em;
    }
}

